#!/bin/sh
while true
do
    if grep -qs '/mnt/SDCARD' /proc/mounts; then
        echo "It's mounted."
        echo 1 > /mnt/UDISK/quicknode/update.txt
    else
        echo "It's not mounted."
        echo 2 > /mnt/UDISK/quicknode/update.txt
    fi
    sleep 1
    
    
done
